HELPDESK - May Tinh Nhan Vién #49338

May Tinh treo - vyntt
01/02/2025 09:16 AM - Nguyén Vin Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

01/02/2025

100%
0.00 hour
0.20 hour

Description

- vé sinh RAM
- Test 6 cling

History

#1 - 01/02/2025 09:17 AM - Nguyén Van Quyén

- Status changed from New to Finished
-thay may khac

#2 - 01/15/2025 05:32 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

#3 - 02/04/2025 03:51 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
